{
    "doc": "Life Status",
    "name": "LifeStatus",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "alive",
        "aborted",
        "deceased",
        "unborn",
        "stillborn",
        "miscarriage"
    ],
    "type": "enum"
}